Subject: Last Call: RTP Payload Format for Transport of MPEG-4 Elementary Streams to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 02 Jun 2003 13:49:33 -0400

The IESG has received a request from the Audio/Video Transport 
Working Group to consider RTP Payload Format for Transport of 
MPEG-4 Elementary Streams <draft-ietf-avt-mpeg4-simple-07.txt> 
as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-16.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-avt-mpeg4-simple-07.txt